<stinger-controlpanel-doc>
	<event-listener clsid="{F2A8B9A4-8B0B-48d8-BED2-B019FDE2BEC5}"/>
	<cpl-title res="30075"/>
	<characteristic type="Tapi">
		<parm-query name="InternetCallingLabel"/>
		<parm-query name="TAPI_INTERNET_CALLING"/>
	</characteristic>
</stinger-controlpanel-doc>
